.bottom-header.blog {
   /*  display: none; */
}

body.page-template-page-timeline{
    background-color: #fdf3d5;
}

#timeline {
    background-color: #fdf3d5;
    min-height: 400px;
    padding: 0px 0px 5px 0px;
    max-width:100%;
    overflow:hidden;
}
#timeline-link {
    background-color: #fdf3d5;
    padding: 0px 0px 30px 0px;
}

#timeline-link .blog-post-button {
    background-color: #ea973e;
    padding: 5px 10px;
    border-radius: 3px;
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.white-back {
    background-color: #fff;
    color:#000;
    padding: 10px 0px 15px 0px;
}

.container-timeline {
    min-height: 400px;
}

.cd-horizontal-timeline *,
.cd-horizontal-timeline *::after,
.cd-horizontal-timeline *::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.cd-horizontal-timeline ol,
.cd-horizontal-timeline li { list-style-type: none;margin: 0px !important;}

.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #000;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #db3832;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  width:100px;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  color:#000;
  padding:5px;
  margin-bottom:20px;
  height: 30px;
  line-height: 13px;
  text-align:right;
  transform:translateX(-18px)
}
/* custom*/
.cd-horizontal-timeline .events a::before {
  content: '';
  position: absolute;
  width:1px;
  height:20px;
  background: #000;
  bottom:-20px;
  left:calc(50% + 18px);
}

.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: calc(50% + 18px);
  right: auto;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -25px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #000;
  background-color: #fcf3d5;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.cd-horizontal-timeline .events li:nth-child(odd) a{
  bottom:-53px;
  padding-top:30px

}.cd-horizontal-timeline .events  li:nth-child(odd) a::after{
  bottom:28px;
  
}
.cd-horizontal-timeline .events  li:nth-child(odd) a::before{
  bottom:10px;
  
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #db3832;
  border-color: #000;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #db3832;
  border-color: #db3832;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #db3832;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 2em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
    position: absolute;
    z-index: 100000;
    top: 138px;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    min-height: 40px;
    width: 40px;
    border-radius: 50%;
    overflow: hidden;
    color: transparent;
    text-indent: 100%;
    white-space: nowrap;
    -webkit-transition: border-color 0.3s;
    transition: border-color 0.3s;
    background-color: #ea973e;
    background-position: 0 -16px;
}

.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRw%0D%0AOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhl%0D%0AaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDE2IDMyIj48ZyAgdHJhbnNmb3JtPSJ0cmFuc2xhdGUo%0D%0AMCwgMCkiPjxwb2x5Z29uIGZpbGw9IiM3YjlkNmYiIHBvaW50cz0iNiwxMy40IDQuNiwxMiA4LjYs%0D%0AOCA0LjYsNCA2LDIuNiAxMS40LDggIi8+PC9nPjxnICB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLCAx%0D%0ANikiPjxwb2x5Z29uIGZpbGw9IiNkZmRmZGYiIHBvaW50cz0iNiwxMy40IDQuNiwxMiA4LjYsOCA0%0D%0ALjYsNCA2LDIuNiAxMS40LDggIi8+PC9nPjwvc3ZnPg==) no-repeat 0 0;
  background-position: 0 -16px;
}
.cd-timeline-navigation a.prev {
  left: 20px;
  -webkit-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 20px;
  color: #fff;
}
a.inactive+.zbut{display:none}

.zbut {
    position: absolute;
    width: 133px;
    height: 180px;
    /* background-color: rgba(255, 255, 255, 0.7); */
    z-index: 99000;
    display:none
}

.zbut b{
    font-size: 1.2em;
}

.zbut span {
    /* position: absolute;
    top: 68px; */
    font-size: 13px;
    line-height: 19px;
    color:#000;
    display:block;
    padding:70px 10px 10px 10px;
    background-color: rgba(255, 255, 255, 0.7);

}

.zbut.textnext span {
    right: 20px;
    text-align: right;
    padding-left: 3px;
}

.zbut.textprev span {
    left: 20px;
    text-align: left;
    padding-right: 3px;
}

.textprev {
    left: 0;
}

.textnext {
    right: 0;
}
/* .timeline .events-wrapper li a
{color:transparent}
.timeline .events-wrapper li a.selected,
.timeline .events-wrapper li:hover a
{color:black} */

/* .timeline .events-wrapper li:nth-child(odd) a{transform:translateY(10px)}
.timeline .events-wrapper li:nth-child(odd) a::before,
.timeline .events-wrapper li:nth-child(odd) a::after
{transform:translateY(-10px)} */
.no-touch .cd-timeline-navigation a:hover {
  border-color: #db3832;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
  display: none;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 0px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #db3832;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  -webkit-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 100%; /*800px*/
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
    font-size: 1.3em !important;
    font-weight: 700;
    line-height: 1em;
    color: #000;
    margin: 0 0 5px 0;
    text-align: left;
    margin-top:10px;
}
.cd-horizontal-timeline .events-content h3 {
    font-size: 1em !important;
    font-weight: 300;
    line-height: 1.2;
    color: #000;
    margin-top: 0;
    text-align: left;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  font-size: 1em !important;
  color: #000;
  text-align: left;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.2;
}
.cd-timeline-navigation{
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.cd-timeline-navigation a{
  top:50px;
}

#timeline .cd-horizontal-timeline .events-content {
  max-width: 940px;
  margin-top:40px
}
#timeline .front-page-section .section-header {
  margin-bottom: 0px !important;
}
@media only screen and (max-width: 768px) {
 
  .textnext,.textprev{display:none_important}

}

@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content h2 {
    font-size: 2rem;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 1rem;
  }
  .textnext,.textprev{display:unset}

}
@media only screen and (min-width:960px){
  .cd-timeline-navigation{
    position: static;
    margin-top:40px
  }
  .cd-timeline-navigation a{
    top:178px;
  }
  .zbut{
    display:block;
  }


}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}
